
Website Input - Task #1589

Update icon

11/15/2016 07:20 AM - Luke Murphey

Status: Closed Start date: 11/15/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/15/2016 07:28 AM - Luke Murphey

Some options:

https://www.iconfinder.com/icons/314243/cloud_download_icon#size=128

https://www.iconfinder.com/icons/314711/cloud_download_icon#size=128

https://www.iconfinder.com/icons/211719/cloud_download_icon#size=128

https://www.iconfinder.com/icons/763284/arrow_cloud_down_download_weather_icon#size=128

#2 - 11/15/2016 07:28 AM - Luke Murphey

Planning on using this one: https://www.iconfinder.com/icons/314243/cloud_download_icon#size=64

#3 - 11/20/2016 08:22 PM - Luke Murphey

The icon needs no background. See http://docs.splunk.com/Documentation/Splunk/6.4.4/AdvancedDev/AddConfigurations and 

https://answers.splunk.com/answers/25394/application-icon.html

#4 - 11/21/2016 03:36 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
